/* Стили для полей с единицами измерения */
.field-m3::before {
  content: "(м³)";
  display: inline-block;
  width: 80px;
  margin-right: 10px;
}

.field-pcs::before {
  content: "(шт)";
  display: inline-block;
  width: 80px;
  margin-right: 10px;
}

.field-pallets::before {
  content: "(поддоны)";
  display: inline-block;
  width: 80px;
  margin-right: 10px;
}
